Usuarios de Linux (p. ej.: Ubuntu, Fedora, etc.)

Todo lo que se precisa para ejecutar nuestro software en un sistema Linux es WINE 1.7.31 o posterior, disponible en el sitio web WineHQ.

Actualmente no hay en desarrollo ninguna versión de nuestro software específica para Linux .

Limitación de responsabilidad:
Proporcionamos enlaces a sitios web y productos de terceros como cortesía para nuestros jugadores, y The Stars Group no respalda ni asume responsabilidad alguna por el uso de estos productos o sitios web, que son independientes de The Stars Group. Ten en cuenta que el uso o la referencia a cualquier información o producto mencionados es bajo tu propio riesgo y discreción.

Comentarios

¿Ha respondido este artículo a tu pregunta?

Artículos de ayuda relacionados